
.signin-header {
  text-align: center;
  padding: 20px;
}

.signin-header h3 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.form-control-label {
  text-align: left !important;
  width: 100%;
}

.form-layout button {
  width: 100%;
}

.card-pricing-two {
  min-height: 650px;
}

nav {
  font-family: avenir;
  font-size: 12pt;
}

.navHeader {
  background-color: #215564;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 15px;
}

.navHeader h3 {
  font-family: avenir;
  color: white;
  text-align: center;
}

.navWrapper {
  background-color: #f8f9fa;
}


.navContainer {
  margin: auto;
  max-width: 1100px;
}

.reset-card {
  max-width: 400px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.reset-card .card-body {
    text-align: center;
}

.logo {
  max-width: 100%;
}

.logo img {
  margin-left: auto;
  margin-right: auto;
}

.bounce-link input {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.browser-icon {
  font-size: 30pt;
}
